Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 114413

Summary: OpenLDAP 2.2.28-r2 insecure RUNPATH's
Product: Gentoo Linux Reporter: Heinz Hombergs <Heinz.Hombergs>
Component: [OLD] ServerAssignee: Gentoo Linux bug wranglers <bug-wranglers>
Status: RESOLVED DUPLICATE    
Severity: normal    
Priority: High    
Version: unspecified   
Hardware: x86   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Heinz Hombergs 2005-12-03 20:54:55 UTC
After compiling OpenLDAP 2.2.28-r2 I got this message:

QA Notice: the following files contain insecure RUNPATH's
 Please file a bug about this at http://bugs.gentoo.org/
 For more information on this issue, kindly review:
 http://bugs.gentoo.org/81745
/var/tmp/portage/openldap-2.2.28-r2/work/openldap-2.1.30/libraries/liblber/.libs
usr/lib/libldap_r.so.2.0.130
/var/tmp/portage/openldap-2.2.28-r2/work/openldap-2.1.30/libraries/liblber/.libs
usr/lib/libldap.so.2.0.130


Reproducible: Always
Steps to Reproduce:
Comment 1 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2005-12-03 20:56:49 UTC

*** This bug has been marked as a duplicate of 105380 ***